@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
.rectangle-form {
    position: relative;
    display: inline-block;
    margin: 40px 8px;
    min-width: 230px;
    max-width: 315px;
    width: 100%;
    color: #000;
    text-align: left;
    font-size: 16px;
    background: #fff;
    border-radius: 5px;
}

.rectangle-form *,
.rectangle-form:before,
.rectangle-form:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.rectangle-form img {
    max-width: 35%;
    margin-top: -15px;
    margin-left: 60%;
    margin-bottom: 15px;
    backface-visibility: hidden;
    vertical-align: top;
    border-radius: 5px;
}

.rectangle-form figcaption {
    position: absolute;
    top: 0;
    right: 40%;
    left: 0;
    bottom: 0;
    padding: 15px;
}

.rectangle-form h3 {
    margin: 0;
    font-size: 1.1em;
    font-weight: normal;
}

.rectangle-form .icons {
    font-size: 1.6rem;
}

.rectangle-form .icons a {
    color: #ccc;
}

.rectangle-form .icons a:hover {
    color: #2980b9;
}


/* Demo purposes only */

